Scientific Linux 安全性更新:SL3.x、SL4.x i386/x86_64 上的 seamonkey

critical Nessus Plugin ID 60540
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Scientific Linux 主機缺少一個或多個安全性更新。

描述

處理格式有誤之網頁內容時發現多個瑕疵。包含惡意內容的網頁可導致 SeaMonkey 損毀,亦可能會以執行 SeaMonkey 的使用者身分執行任意程式碼。
(CVE-2009-0040、CVE-2009-0772、CVE-2009-0774、CVE-2009-0775)

在處理格式有誤之內容的方式中發現一個瑕疵。包含特製內容的網站可能誘騙 SeaMonkey 使用者洩漏敏感資訊。
(CVE-2009-0776)

安裝更新後,必須先重新啟動 SeaMonkey,變更才會生效。

解決方案

更新受影響的套件。

另請參閱

http://www.nessus.org/u?feae09fe

Plugin 詳細資訊

嚴重性: Critical

ID: 60540

檔案名稱: sl_20090304_seamonkey_on_SL3_x.nasl

版本: 1.7

類型: local

代理程式: unix

已發布: 2012/8/1

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Critical

基本分數: 10

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

弱點資訊

CPE: x-cpe:/o:fermilab:scientific_linux

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2009/3/4

參考資訊

CVE: CVE-2009-0040, CVE-2009-0772, CVE-2009-0774, CVE-2009-0775, CVE-2009-0776

CWE: 94, 200, 399